{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Singleton method form {% endblock %}</h1>
    <form method="post">
    {% if s1_id == s2_id %}
	<p>Singleton works, both variables contain the same instance.</p>
    {% else %}
	<p>Singleton failed, variables contain different instances.</p>
    {% endif %}
        <br>
</form>
{% endblock %}